burn_classes:
  unburned: 18
  low: 672
  moderate: 693
  high: 1934
emampr_landcover_vote_2014:
  52: 4580
  42: 2493
  71: 253
  41: 151
  31: 29
  22: 19
  90: 18
  23: 5
  81: 2
  43: 2
soil_textures:
  clay loam: 7528
  silt loam: 24
